<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Income_category extends Model
{
    protected $guarded = [];
    protected $table = 'income_categories';

    public function income_detail()
    {
        return $this->hasMany(Income_detail::class, 'income_account_id');
    }
}